Home

# Class goog.ui.TabPane.TabPage

Object representing an individual tab pane.

Instance Method Summary
| `getContentElement() ⇒ ?Element`
| `getIndex() ⇒ ?number`
| `getParent() ⇒ ?goog.ui.TabPane`
| `getTitle() ⇒ string`
| `getTitleElement() ⇒ ?Element`
| `isEnabled() ⇒ boolean` Returns if the page is enabled.
| `select()` Selects page in the associated tab pane.
| `setEnabled(boolean enabled)` Sets the enabled state.
| `setParent_(?goog.ui.TabPane tabPane, number= opt_index)` Sets parent tab pane for tab page.
| `setTitle(string title)` Sets title for tab page.
| `setVisible_(boolean visible)` Sets visible state for page content and updates style of tab.